Package com.jangular.backend.config

# Class FlywayConfig

java.lang.Object
com.jangular.backend.config.FlywayConfig

@Configuration public class FlywayConfig extends Object

## Constructor Summary

Constructors
Constructor
Description
`FlywayConfig()`

## Method Summary

Modifier and Type
Method
Description
`org.flywaydb.core.Flyway`
`flyway()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FlywayConfig

public FlywayConfig()

## Method Details

### flyway

@Bean(initMethod="migrate") @Profile("!test") public org.flywaydb.core.Flyway flyway()